Subject: RE: Hello from a Newbie

From: [email-masked]
Date: Fri, 16 Jun 2000 10:42:43 EDT

Hang in there, Sean (can? con?)
We'll get back to you eventually -- the riffs usually only last a day or 
two. Meanwhile, welcome to Lojbandia and the sort of weird conversation that 
goes on here. It does hae a pint and it is almost all a learning experience 
in Lojban and in life. Join in in the spirit of adventure and fun.